Subject: G98:NBO

From: [email-masked] (Michal Straka)
Date: Thu, 6 Sep 2001 17:48:29 +0300

Dear CCLer's,
does someone know how to supress
the basis set linear dependence check
in NBO calculations in g98, Rev A.7 ?
Michal

PS: 
INPUT: #P density=current pop(nbo) geom=allcheck Chkbas guess(read,only)
OUT: 
...
 8  N   -0.175840
  9  O   -0.331635
 10  C    0.154933
 11  N   -0.175840
 Sum of Mulliken charges=   0.00000
 N-N= 9.858777439777D+02 E-N=-4.677077501125D+03  KE= 8.814346163309D+02
 Symmetry A1   KE= 4.121510479750D+02
 Symmetry A2   KE= 3.509190347142D+01
 Symmetry B1   KE= 1.400236249185D+02
 Symmetry B2   KE= 2.941680399660D+02
 Leave Link  601 at Thu Sep  6 16:37:03 2001, MaxMem= 1000000000 cpu:      11.1
 (Enter /v/irix65_mips64/appl/chem/gaussian/G98RevA.7/g98/l607.exe)
 NBO cannot handle linearly dependant basis sets.
 Leave Link  607 at Thu Sep  6 16:37:04 2001, MaxMem= 1000000000 cpu:       0.0
 (Enter /v/irix65_mips64/appl/chem/gaussian/G98RevA.7/g98/l9999.exe)
....
-- 
I----------------------------------------------------------------------------I
I Michal Straka                       Telephone: 358-9-191 50173             I
I Department of Chemistry             Secretary: 358-9-191 50170             I
I P.O.B. 55 (A.I. Virtasen aukio 1)   FAX:       358-9-191 50169             I
I FIN-00014 Helsinki                  E-mail:    [email-masked]     I
I Finland                             http://www.chem.helsinki.fi/~straka    I
I----------------------------------------------------------------------------I